/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: Propeller
Author URI: 
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/* ---SIDE MENU--- */
/*--- Reduces the padding around the logo in the header, making the logo bigger--- */
#side-header .side-header-content {padding-left: 3px !important;padding-right: 3px!important; padding-top: 10px;}

#wrapper {background-color: aqua;display: block;}

/*--- Centres content below menu in side header ---*/
.fusion-contact-info, .fusion-social-links-header, .fusion-header-banner {text-align: center;}


.fusion-post-content > .blog-shortcode-post-title 
{ font-weight: 700;}

#side-header .fusion-secondary-menu> ul > li > a , #side-header .side-header-content-1 {
    color:white; font-weight: 700;}
 

#media_image-2 {margin-bottom: 0px;}

.fusion-ryacontactinfo .fusion-sidebar-inner-content{border-top: gray solid 5px; border-bottom: gray solid 5px;}




    
/* -------STANDARDISED FOOTER WIDGET TITLES------- */
.fusion-footer h4.widget-title, .fusion-footer h1 a {color: white; font-size: 18px; font-weight: 700;}
.fusion-footer-widget-area .widget-title {margin: 0px;}



/* ---REDUCES SIZE OF TITLES IN RELATED POSTS SO THEY FIT WHEN THE BOXES ARE SMALL--- */
h4.fusion-rollover-title a, .fusion-rollover-title {font-size: 14px !important; line-height: 16px !important; padding: 0px; margin: 0px;}




/* ------ STYLES THE BLOG PAGE FOR TRAINING COURSE TO MAKE THEM MORE COMPACT ------ */
ul {margin-top:0px; padding-top:0px; padding-left:20px;}
.training-course-list-blog ul {margin-top:0px; padding-top:10px; padding-left:20px;}
.training-course-list-blog h5 {margin-top:0px; }
.training-course-list-blog .fusion-post-content-wrapper, .training-course-list-blog .post-content {margin-bottom: 0px;}

.fusion-blog-shortcode .post {
	margin-bottom: 15px !important;
}

.post-content p {
	margin-top: 0;
	margin-bottom: 5px;
}






.home-top-data blockquote {
margin-left:0px !important;
margin-top:4px !important;
margin-bottom:0px !important;
padding-top: 5px !important;
padding-bottom: 5px !important;}


.fusion-button-wrappercenter {
/*
margin-top: 10px !important:
margin-bottom: 10px !important;
*/
padding-top: 4px;
padding-bottom: 8px;
}




/*--- Controls blog entries on medium layouts--- */

.fusion-blog-layout-medium h2.entry-title {margin-bottom: 3px;}    


#nav_menu-3 .menu-item-object-page {padding-bottom: 3px; padding-top: 2px;}

.widget-title {text-transform: none !important;}


    
.panel-collapse{padding-left: 45px;}


.widget-title, .textwidget {text-align: left;}
.fusion-footer-widget-area .widget-title {font-size: 18px; font-weight: 700;}

.testimonial p {color:green; font-size:18px;}
.testimonial h6 {font-weight: 700;}
.testimonial {
    padding-top:20px;
}

.uh {padding-top: 3px; padding-bottom:3px;}







/* --- EVENTS TABLE --- */


.events-table {
    width:100%;}

.event-date {
    width: 30%; padding-right:4px;}
    
.event-date, .event-code {
    font-size: 85%;
    color: gray;
}

.events-table td {
    border-bottom: gray 1px dotted;
    padding-top:2px;
    padding-bottom:3px;
}
    
.events-table th {
    text-align:left;}
    
.fb_logo {width:150px; height: auto;}

#home h4 {margin-top:0px; margin-bottom:0px;}

.ataglance table {width:100%;}
.ataglance td {
    padding-left:5px;
    padding-top:3px;
    padding-bottom:3px;

}

.ataglance tr {border: 1px dotted #cccccc;}
.ataglance td:nth-child(1) {
      width: 50%;}
.ataglance td:nth-child(2) {
      width: 50%;}
.ataglance tr:last-child { font-weight:700; }
.ataglance th {background-color:#cccccc;}


/* --- EVENTS TABLE ENDS --- */







    
/*--- Tariff Form STARTS --- */

#fbuilder legend h4, #fbuilder legend h3{
padding: 0px 4px 0px 4px;
margin: 0px;
color:#ffffff;
font-size: 140%;
font-weight:700;
}

.fusion-title-size-three, h3 {margin-top: 3px; margin-bottom: 5px;}



#fbuilder legend {background-color:#4D94B1; color:white; width: 50%; padding-top: 2px !important; padding-bottom: 2px !important; text-transform:uppercase; font-weight: 700; font-size: smaller;}


.CustomerInfo input[type=text],
.CustomerInfo input[type=number],
.CustomerFeedback input[type=radio],
.CustomerInfo textarea,
.CustomerInfo select { 
	background-color: #77CB44;
    color: white;
    font-size: 110%;
    font-weight:700;
    padding: 2px;
    display: inline-block;
    height: inherit;}


.CustomerFeedback input[type=text],
.CustomerFeedback input[type=number],
.CustomerFeedback textarea,
.CustomerFeedback select { 
    background-color: #e5eff4;
    color: #315e70;
	font-size: 120%;
    font-weight:700;
    border: none;}

.IndentNote {margin-left: 31%;
margin-bottom: 10px;}


.dfield label {font-size: 110%; color:#77CB44; font-weight: 700;}

.uh {padding-top: 6px;padding-bottom: 10px;}



.fusion-sharing-box > h4:nth-child(1) {font-size: 12px;}
div.fusion-sharing-box {
	height: 50px;
	padding: 10px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 20px;}
    
    



/*--- Tariff Form ENDS --- */
    
    
    
    


/*---TIDE TIMES---*/

.tidetimes-widget {
  min-height: 20px;
  /*width: 260px;*/
  /*border: solid 1px #c5d4e3;*/
  /*-webkit-border-radius: 4px;*/
  /*-moz-border-radius: 4px;*/
  /*-ms-border-radius: 4px;*/
  /*-o-border-radius: 4px;*/
  /*border-radius: 4px;*/
  padding-bottom: 15px;
  text-decoration: none;
  color: #ffffff;
  /*font-family: Helvetica, Arial, sans-serif;*/
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
}

.tidetimes-widget a {
  border: 0px;
  /*color: #4f4d4b;*/
  text-decoration: none;
}

.tidetimes-widget > h1.tidetimes-title {
  color: #dddddd;
  font-size: 18px;
  line-height: 1.3;
  padding: 0 0 0;
  margin: 0;
}

.tidetimes-widget p.tidetimes-disclaimer, .tidetimes-widget p.tidetimes-cite {
  color: #B1D1E0;
  font-size: 11px;
  line-height: 12px;
  margin-bottom: 20px;
  margin: 0 0 13px;
}

.tidetimes-widget p.tidetimes-disclaimer > a, .tidetimes-widget p.tidetimes-cite > a{
  text-decoration: underline;
}

.tidetimes-widget .tidetimes-forecast-date a {
  /*color: #B1D1E0;*/
  font-size: 16px;
  line-height: 16px;
  margin-bottom: 3px;
  font-weight: 600;
}

.tidetimes-widget .tidetimes-date-for {
  display: none;
}

.tidetimes-widget  p.tidetimes-cite {
  font-size: 10px;
}

.tidetimes-widget .tidetimes-times dl {
}

.tidetimes-widget .tidetimes-times dl dd {
  margin: 10px 0;
}

.tidetimes-widget .tidetimes-times dl dd dl{
  margin: 0;
}

.tidetimes-widget .tidetimes-times dl dd dt, .tidetimes-widget .tidetimes-times dl dd dd {
  display: inline-block;
  margin: 0 0 5px;
}

.tidetimes-widget .tidetimes-times dl dd dt {
  width: 70px;
}

.tidetimes-widget .tidetimes-times dl dd dd {
  margin-left: 0px;
  width: 140px;
  font-weight: bold;
}

.tidetimes-widget .hi {
  color: #ffffff;
}

.tidetimes-widget .low {
  color: ##B1D1E0;
}

.tidetimes-widget .tidetimes-logo {
  display: block;
  height: 41px;
  width: 150px;
  background: url('http://propellergraphics.com/pms/wp-content/uploads/2018/09/tidetimeslogo.png') center bottom no-repeat #5598B3;
  background-size: 100%;
  margin-top: 3px;
  text-indent: -99999px;
}


/* --------   END TIDE TIMES --------- */